# Continual Flame
*#spell/level/2nd #spell/type/evocation*
___ 
#spell
- **Casting Time:** 1 action
- **Range:** Touch
- **Components:** V, S, M (ruby dust worth 50 gp, which the spell consumes)
- **Duration:** Until dispelled
---
A flame, equivalent in brightness to a torch, springs forth from an object that you touch. The effect looks like a regular flame, but it creates no heat and doesn't use oxygen. A continual flame can be covered or hidden but not smothered or quenched.
#class/cleric
#class/wizard